@import 'fonts.css';

/*
	font-family: 'Century Gothic';
	font-family: 'Century Gothic Bold';

	font-family: 'Myriad Pro Bold';
	font-family: 'Myriad Pro Light';
	font-family: 'MyriadPro';
	
	pink 		#d01776



*/

*{
	box-sizing: border-box;
}


.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


body{
	font-family: 'MyriadPro';
	line-height: 130%;
	font-size: 16px;
	color: #3e3934;
	font-weight: 300;
}

h1,h2,h3,h4,h5{
	margin: 20px 0;
	color: #d01776;
	line-height: 130%;
}

strong{
	font-weight: bold;
}

h1{
	font-size: 2.6rem;
	font-family: 'Century Gothic Bold';
}

h2{
	font-size: 2.2rem;
	font-family: 'Century Gothic Bold';
}

h3{
	font-size: 1.8rem;
	font-family: 'Century Gothic Bold';
}

h4{
	font-size: 1.6rem;
	font-family: 'Myriad Pro Bold';
	color: #3e3934;
}

h3.small{
	font-size: 1.6rem;
	font-family: 'Century Gothic';
}

h5{
	font-family: 'Myriad Pro Bold';
	color: #3e3934;
}

p{
	margin:  0 0 15px;
}

a{
	color:#d01776;
}

ul{
	padding-left: 20px;
	margin: 20px 0 30px;
}

ul li {
    position: relative;
    margin-bottom: 5px;
}

ul li:before {
    content: "• ";
    color:#d01776;
	position: absolute;
	left: -15px;
}

a:hover,
a:focus,
a:active,
a:visited{
	color: #a6125e;
	text-decoration: none;
	outline: none;
}

img{
	max-width: 100%;
}

img.small{
	max-width: 100px !important;
	margin: 20px 10px;
}

.row{
	margin-bottom: 0;
}

.text-center{
	text-align: center;
}

.text-right{
	text-align: right;
}

.btn{
	border-radius:50px;
	text-transform:none;
	padding: 0.5rem 2rem;
	line-height: 140%;
	height: auto;
	margin: 20px 0;
	border-radius: 5px;
	background-color: #d01776;
	color: #fff;
	box-shadow: none;
}

.btn:hover{
	background-color: #fff;
	color: #d01776;
	box-shadow: none;
}


.btn.line-btn{
	background-color: #fff;
	border: 1px solid #d01776;
	color:#d01776;
}

.btn.line-btn:hover{
	background-color: #d01776;
	border: 1px solid #d01776;
	color:#fff;
}

#ccm-block-fields select{
	display: block !important;
}

.ccm-image-block{
	width: auto !important;
	height: auto !important;
}

.hidden{
	opacity: 0;
}

.visible{
	opacity: 1;
}

iframe{
	width: 100%;
	margin: 5px auto;
}

img{
	max-width: 100%;
	width: auto !important;
	height: auto !important;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-baking:before {
    content: "\e900";
}
.icon-book:before {
    content: "\e901";
}
.icon-cooking:before {
    content: "\e902";
}
.icon-drinks:before {
    content: "\e903";
}
.icon-jar:before {
    content: "\e904";
}
.icon-sweets:before {
    content: "\e905";
}


#ccm-block-fields [type="checkbox"]:not(:checked),
#ccm-block-fields [type="checkbox"]:checked,
#ccm-block-fields [type="radio"]:not(:checked),
#ccm-block-fields [type="radio"]:checked {
    position: static;
    left: -9999px;
    visibility: visible;
}

input[type=text]:focus:not([readonly]),
input[type=password]:focus:not([readonly]),
input[type=email]:focus:not([readonly]),
input[type=url]:focus:not([readonly]),
input[type=time]:focus:not([readonly]),
input[type=date]:focus:not([readonly]),
input[type=datetime-local]:focus:not([readonly]),
input[type=tel]:focus:not([readonly]),
input[type=number]:focus:not([readonly]),
input[type=search]:focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]){
	border-bottom: 1px solid #d01776;
    box-shadow: 0 1px 0 0 #d01776;
}

input[type=text]:focus:not([readonly]) + label,
input[type=password]:focus:not([readonly]) + label,
input[type=email]:focus:not([readonly]) + label,
input[type=url]:focus:not([readonly]) + label,
input[type=time]:focus:not([readonly]) + label,
input[type=date]:focus:not([readonly]) + label,
input[type=datetime-local]:focus:not([readonly]) + label, 
input[type=tel]:focus:not([readonly]) + label,
input[type=number]:focus:not([readonly]) + label,
input[type=search]:focus:not([readonly]) + label,
textarea.materialize-textarea:focus:not([readonly]) + label {
	color: #d01776;
}

select:focus {
    outline: 1px solid rgba(155,133,66,.5);
}


.text-center,
.text-center .col{
	text-align: center;
}

.collapsible-body div.text-center{
	margin-bottom: 20px;
}

.flex_wrapper{
	display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    min-height: 150px;
    margin: 30px auto;
}

table{
	margin: 20px auto;
}

table.striped > thead,
table.striped > thead > tr {
    background-color: #d01776;
    color: #fff;
    font-weight: bold;
}

table.striped > thead > tr th{
	border-radius: 0;
}

td,
th{
	padding: 15px;
}


.margin-top{
	margin-top: 40px;
	margin-bottom: 10px;
}

.container{
	max-width: 1170px;
}

.main_wrapper{
	background-color: #f9f9f9;
}

.wrapper{
	max-width: 1600px;
	margin: 0 auto;
	width: 100%;
	background-color: #fff;
}

.main_container{
	/*min-height: 120vh;*/
}

/* ==========================================================================
   Header
========================================================================== */

.header_wrapper{
	background-color: #fff;
}

.header{
	position: fixed;
	top: 0;
	width: 100%;
	max-width: 1600px;
	background-color: #fff;
	clear:both;
	padding: 20px 0;
	/*position: relative;*/
	z-index: 100;
}

.header.z-depth-1{
	box-shadow: none;
	border-bottom: 1px solid #ddd;
}

.header.editmode{
	position: static !important;
}

.logo-wrapper{
	margin-top: 10px;
}

.logo{
	width: 100%;
	display: block;
}

/*=== hambuger nav ===*/

.hamburger_nav{
	display: none;
	width: 30px;
	height: 30px;
	cursor: pointer;
	margin-top:1rem;
	position: fixed;
	right: 20px;
}

.hamburger_nav .bars{
	display: block;
	position: relative;
	width: 100%;
	height: 4px;
	border-radius: 5px;
	background-color: #d01776;
	margin: 14px 0;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
}

.hamburger_nav .bars::before,
.hamburger_nav .bars::after{
	content: " ";
	display: block;
	width: 100%;
	height: 4px;
	position: absolute;
	background-color: #d01776;
	border-radius: 5px;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
}

.hamburger_nav .bars::before{
	top: -10px;
}

.hamburger_nav .bars::after{
	bottom: -10px;
}

.nav_open .hamburger_nav .bars{
	background-color: transparent;
}


.nav_open .hamburger_nav .bars::before{
	top: 0;	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav_open .hamburger_nav .bars::after{
	bottom: 0;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}

.mobile_nav{
	width: 100%;
	position: absolute;
	max-width: 400px;
	left: -400px;
	background-color: #d01776;
	height: 100%;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
	padding: 10px 20px;
}

.nav_open .mobile_nav{
	left: 0;
	box-shadow: 0 5px 10px #333;
}

.mobile_nav ul{
	margin: 0;
}

.mobile_nav ul li a{
	font-size: 16px;
	display: block;
	padding: 5px;
}

/*=== menu ===*/

.main_menu ul{
	display: block;
	margin-top: 30px;
	text-align: right;
	margin-bottom: 0;
}

.main_menu ul li{
	display: inline-block;
	position: static;
}

.main_menu ul li::before{
	display: none;
}

.main_menu ul li.nav-first.nav-path-selected > a,
.main_menu ul li.nav-path-selected > a{
	color: #d01776;
}

.main_menu ul li.nav-last:before{
	display: none;
}

.main_menu ul li a{
	font-family: 'Century Gothic Bold';
	color: #3e3934;
	padding: 5px 10px;
	font-size: 18px;
	font-weight: normal;
	display: block;
}

.main_menu ul li a:hover,
.main_menu ul li.nav-selected.nav-path-selected a{
	color: #d01776;
}



/* ==========================================================================
   footer
========================================================================== */
.footer{
	margin-top: 30px;
	padding: 35px 0;
	color: #fff;
	background-color: #d01776;
}

.copyright a{
	color: #fff;
}

.copyright p{
	margin: 5px 0;
}

.social_wrapper{
	text-align: right;
}

.social_wrapper a{
	color: #fff;
	font-size: 28px;
}


/* ==========================================================================
   carousel
========================================================================== */

.carousel {
  position: relative;
  line-height: 1;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
     -moz-transition: 0.6s ease-in-out left;
       -o-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
  margin:auto;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
  top: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}


.carousel-inner .item,
.carousel-inner .item.active,
.carousel-inner .item img {
    margin: auto;
    padding: 0px;
    width: 100%;
}

.carousel-inner > .next {
  left: 100%;
  top: 0;
}

.carousel-inner > .prev {
  left: -100%;
  top: 0;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
  top: 0;
  width: 100%;
}

.carousel-inner > .active.left {
  left: -100%;
  top: 0;
  width: 100%;
}

.carousel-inner > .active.right {
  left: 100%;
  top: 0;
  width: 100%;
}

.carousel-control {
  position: absolute;
  top: 45%;
  left: 15px;
  width: 50px;
  height: 50px;
  margin-top: -20px;
  font-size: 30px;
  font-weight: 100;
  line-height: 40px;
  color: #fff !important;
  text-align: center;
  background: transparent;
  border: 5px solid #ffffff;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  opacity: 0.9;
  filter: alpha(opacity=90);
  z-index: 60;
}

.carousel-control.right {
  right: 15px;
  left: auto;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 1;
  filter: alpha(opacity=100);
}

.carousel-indicators {
  position: absolute;
  bottom: 50px;
  z-index: 5;
  margin: 0;
  list-style: none;
  padding-left: 0;
}

.carousel-indicators li {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #fff;
  cursor: pointer;	
}	

.carousel-indicators .active {
  background-color: #3e3934;
}

.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}

.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
}

.carousel-caption p {
  margin-bottom: 0;
}


/* ==========================================================================
   Main
========================================================================== */


/*=== top banner ===*/

.top_banner{
	margin-bottom: 40px;
}

.home .carousel .col{
	padding: 0 !important;
	margin: 0 !important;
}

.banner_img{
	display: block;
	width: 100%;
}

.banner_img img{
	width: 100% !important;	
}


.caption_wrapper{
	background-color: #d01776;
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.caption_content{
	color: #fff;
}

.caption_content h1,
.caption_content h2,
.caption_content h3,
.caption_content h4,
.caption_content h5{
	color: #fff;
	margin: 5px 0;
	line-height: 120%;
	font-family: 'Century Gothic';
}

.caption_content h1 strong,
.caption_content h2 strong,
.caption_content h3 strong,
.caption_content h4 strong,
.caption_content h5 strong{
	font-family: 'Century Gothic Bold';
}

.caption_content h1,
.caption_content h2,
.caption_content h3{
	font-size: 2.5rem;
}


.caption_content .btn{
	border: 1px solid #fff;
	color: #fff;
	background-color: #d01776;
	margin-top: 20px;
	font-family: 'Century Gothic';
}

.caption_content .btn:hover{
	border: 1px solid #d01776;
	color: #d01776;
	background-color: #fff;
}

.home .carousel-indicators{
	bottom: 9%;
}

.top_content{
	margin-bottom: 40px;
}

.bottom_content{
	margin-bottom: 60px;	
}


/*=== img block  ===*/

.img_block{
	display: block;
	margin-bottom: 30px;
	text-align: center;
	padding: 15px;
}

.img_block.light-grey{
	background-color: #f2f2f2;
	margin-bottom: 0;
}

.img_block a{
	display: block;
}

.img_block.light-grey img{
	display: block;
	max-width: 100px;
	margin: 10px auto;
}

.img_block h3{
	font-size: 1.5rem;
	margin: 10px auto 5px;
}	

.img_block.recipe_block{
	padding: 0;
}

.img_block .content_wrapper{
	width: 50%;
	float: left;
	background-color: #d01776;
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.img_block .content_wrapper h3{
	color: #fff;
	font-size: 1.8rem;
}

.img_block .content_wrapper .icon{
	color: #e990bd;
	font-size: 30px;
	display: inline-block;
	margin: 10px;
}

.img_block .img_wrapper{
	width: 50%;
	float: left;
	overflow: hidden;
}

.img_block .img_wrapper img{
	width: 100% !important;
	-webkit-transition: 0.6s ease-in-out all;
	-moz-transition: 0.6s ease-in-out all;
	-ms-transition: 0.6s ease-in-out all;
	-o-transition: 0.6s ease-in-out all;
	transition: 0.6s ease-in-out all;

	-webkit-transform: scale(1.07);
	-moz-transform: scale(1.07);
	-ms-transform: scale(1.07);
	-o-transform: scale(1.07);
	transform: scale(1.07);
}

.img_block:hover .img_wrapper img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}


/*=== download form ===*/

.download_wrapper{
	padding: 20px 10px;
	background-color: #F2F2F2;
	display: flex;
    flex-direction: column;
    justify-content: center;
    flex-basis: initial;
    align-items: center;
    align-content: center;
}

.download_wrapper .content_wrapper{
	text-align: center;

}

.download_wrapper h3{
	font-size: 1.5rem;
	position: relative;
}

.download_wrapper .content_wrapper h3{
	margin-bottom: 10px;
}

.download_wrapper .content_wrapper h3:before,
.download_wrapper .content_wrapper h3:after{
	content: " ";
	width: 35%;
	height: 3px;
	background-color: #d01776;
	position: absolute;
	bottom: -21px;
}

.download_wrapper .content_wrapper .icon{
	color: #d01776;
	display: block;
	margin: 0 auto 20px;
	font-size: 20px;
}

.download_wrapper .content_wrapper h3:before{
	left: 3%;
}

.download_wrapper .content_wrapper h3:after{
	right: 3%;
}

.download_wrapper .content_wrapper img{
	display: block;
	margin: 20px auto;
}

.download_wrapper .content_wrapper .modal-trigger{
	background-color: transparent;
	width: 100%;
	padding: 5px;
}

.download_wrapper .content_wrapper .modal-trigger:hover{
	background-color: #d01776;
}


.alert{
	padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
	
}

.alert.alert-danger{
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert .close{
	float: right;
	border: none;
	background-color: transparent;
	background-image: none;
	cursor: pointer;
}

.modal-content .heading h3{
	float: left;
	margin: 10px 0;
}

.modal-content .heading .btn{
	float: right;
	margin: 0;
    padding: 10px;
    font-size: 12px;
    border: 1px solid #d01776;
}

/* ==========================================================================
   Internal
========================================================================== */

.banner_container{
	min-height: 160px;
	background-size: cover;
	background-position: center;
	margin-bottom: 30px;
}

.heading_wrapper{
	margin: 20px 0;
}

.heading_container{
    padding-bottom: 10px;
    border-bottom: 2px solid  #d01776;
    margin-top: -20px;
    margin-bottom: 30px;
}

.heading_container h1,
.heading_container h2,
.heading_container h3,
.heading_container h4{
	color: #3e3934;
	margin-bottom: 30px;
    margin-top: 40px;
}

.heading_wrapper .img_wrapper{
	position: relative;
	text-align: center;
}

.heading_wrapper .img_wrapper .content{
	position: absolute;
  bottom: -25px;
  /*bottom: -5px;
  bottom: -45px;*/
}

.heading_wrapper .img_wrapper .content .s6 p{
  margin-bottom: 0;
}


.editmode .heading_wrapper .img_wrapper{
	height: auto !important; 
}

.editmode .heading_wrapper .img_wrapper .content,
.editmode .heading_wrapper .img_wrapper img{
	position: static !important;
}

.internal_page .download_wrapper{
	margin: 0 0 30px;
}

.internal_page .download_wrapper h3{
	color: #3e3934;
}

/* ==========================================================================
   recipe
========================================================================== */

.recipe_list_wrapper{
	margin-top: 20px;
}

.filter_wrapper{
	margin: 30px 0;
}

.select_wrapper p{
    float: left;
    color: #667065;
    text-transform: uppercase;
    margin: 15px 20px 10px 0;
}

.filtercategories{
	float: left;
	max-width: 270px;
	width: 100%;
	border: 1px solid #667065;
	position: relative;
}

.filter_btn{
	padding:10px;
}

.filter_btn h3{
    font-size: 1.5rem;
    color: #3e3934;
    font-family: 'MyriadPro';
    margin: 0;
    line-height: 100%;
}

.filter_btn h3 i{
	float: right;
	color: #d01776;
}

.filters{
	list-style: none;
	display: none;
	margin: 0;
	padding: 10px;
	position: absolute;
	top: 43px;
	border: 1px solid #f9f9f9;
	width: 100%;
	max-width: 270px;
	background-color: #f9f9f9;
	z-index: 10;
}

.filters li::before{
	display: none;
}

.recipes_search{
}

.recipes_search form{
    max-width: 300px;
    width: 100%;
    float: right;
    padding: 10px;
	border: 1px solid #667065;
    position: relative;
}

.recipes_search form .ccm-search-block-text{
	width: 100%;
    margin: 0;
    height: 1.8rem;
    padding-right: 30px;
    box-sizing: border-box;
    border: none;
}

.recipes_search  input[type=text]:focus:not([readonly]){
	border-bottom: none;
	box-shadow: none;
}

.recipes_search form .submit-btn{
    position: absolute;
    right: 0;
    top: 0;
    background-color: #fff;
    border: none;
    padding: 0.9rem 9px;
    color:#d01776;
}

.recipe_container{
	margin: 30px 0;
}

.recipe_list{
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.recipe_list a{
	display: block;
	width: 100%;
	height: 100%;
}

.recipe_list .img_wrapper{
	overflow: hidden;
}

.recipe_list .img_wrapper img{
	width: 100% !important;
	-webkit-transition: 0.6s ease-in-out all;
	-moz-transition: 0.6s ease-in-out all;
	-ms-transition: 0.6s ease-in-out all;
	-o-transition: 0.6s ease-in-out all;
	transition: 0.6s ease-in-out all;

	-webkit-transform: scale(1.07);
	-moz-transform: scale(1.07);
	-ms-transform: scale(1.07);
	-o-transform: scale(1.07);
	transform: scale(1.07);
}

.recipe_list:hover .img_wrapper img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.recipe_list .recpie_title{
	background-color: #f2f2f2;
	position: relative;
	padding: 15px 0;
}

.recipe_list .recpie_title::before{
	position: absolute;
	top:0;
	left: 0;
	content: " ";
	max-width: 50px;
	width: 20%;
	height: 100%;
	background-color: #d01776;
}

.recipe_list .recpie_title h4{
	color: #3e3934;
	font-family: 'MyriadPro';
	margin: 0 auto;
	font-size: 1.5rem;
	line-height: 100%;
	padding-left: 10px;
}

.pagenation_wrapper{
	text-align: center;
}

.pagination{
	margin: 20px 0;
}

.pagination ul{
	padding: 0;
}

.pagination li{
	float: none;
	display: inline-block;
}

.pagination li::before{
	display: none;
}

.pagination li.active {
    background-color: #d01776;
}

.pagination li.active a{
	color: #fff;
}


/*=== recipe page ===*/

.recipe_info{
	margin: -30px 0 30px;
}

.recipe_info:first-child{
	margin: 30px 0 ;
}

.recipe_info h2{
	line-height: 100%;
	margin-top: 0;
}

.recipe_info h3{
	color:#3e3934;
	font-size: 1.5rem;
	margin-bottom: 10px;
	/*font-family: 'Century Gothic';*/
}

.recipe_info .img_wrapper{
	margin-bottom: 20px;
}

.recipe_info .serving_wrapper{
	color:#d01776;
	font-size: 1.2rem;
	margin: 20px 0;
	font-family: 'Century Gothic Bold';
}

.instructions{
	margin-bottom: 20px;
}

.ingredients_wrapper,
.steps {
	margin-top: 0;
}

.ingredients_wrapper h3,
.steps h3{
	margin-top: 0;
}

.ingredients_wrapper ul,
.steps ul {
	padding-left: 0;
}

.ingredients_wrapper ul li:before,
.steps ul li:before{
	display: none;
}

.facebook_share{
	margin-left: 20px;
}

.collapsible{
	margin: 20px 0;
	border: none;
	box-shadow: none;
}

.collapsible .accordion-group{
	margin-bottom: 10px;
	box-shadow: none;
}

.collapsible-header i{
	float: right;
	margin-right: 0;
	line-height: 1;
	align-self: center;
}

.collapsible-body{
	padding: 10px 10px 0;
	box-shadow: none;
}

.collapsible-body h3{
	font-size: 1.5rem;
}

.collapsible-body h4{
	font-size: 1.2rem;
	margin-top: 0;
	margin-bottom: 10px;
}

.collapsible-body p{
	padding: 0;
	margin-bottom: 10px;
}


.collapsible-body ul{
	padding: 0 0 15px;
}

.collapsible-body ul li{
	padding: 5px 10px 5px 30px;
	position: relative;
	content: "\f287";
	color: #404040;
}

.collapsible-body ul li:before{
	position: absolute;
	top:12px;
	left: 10px;
	content: "\f111";
	color: #d01776;
	font: normal normal normal 14px/1 FontAwesome;
	display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    font-size: 7px;
}


/*=== search ===*/

.serach_form{
	margin-bottom: 30px;
}

.serach_form .ccm-pagination{
	margin: 20px 0; 
}

.serach_form input{
	display: inline-block;
	max-width: 400px;
}

.serach_form .btn{
	margin: 0;
}

.floatright{
	float: right !important;
}